<template>
  <div>
    <div style="border:2px solid black; text-align:center; padding:10px;">
      This content will show up on every /posts route
    </div>
    <nuxt-child />
  </div>
</template>

<script>
export default {
  layout: "blog"
};
</script>

<style lang="scss" scoped></style>
